How to Install and Uninstall libc6-mips64el-cross Package on Debian 10 (Buster)

Last updated: June 20,2024

1. Install "libc6-mips64el-cross" package

Please follow the guidelines below to install libc6-mips64el-cross on Debian 10 (Buster)

$ sudo apt update $ sudo apt install libc6-mips64el-cross

2. Uninstall "libc6-mips64el-cross" package

This tutorial shows how to uninstall libc6-mips64el-cross on Debian 10 (Buster):

$ sudo apt remove libc6-mips64el-cross $ sudo apt autoclean && sudo apt autoremove

3. Information about the libc6-mips64el-cross package on Debian 10 (Buster)

Package: libc6-mips64el-cross
Source: cross-toolchain-base (33)
Version: 2.28-7cross1
Maintainer: GNU Libc Maintainers
Architecture: all
Replaces: libc6-mips64-mips64el-cross
Provides: libc6-mips64el-dcv1
Conflicts: openrc-mips64el-cross (<< 0.27-2~)
Description: GNU C Library: Shared libraries (for cross-compiling)
Description-md5: b266351f0a5ff19b39a85a1e2ab438d7
Multi-Arch: foreign
Built-Using: binutils (= 2.31.1-14), linux (= 4.19.20-1), gcc-8 (= 8.3.0-2), glibc (= 2.28-7)
Tag: role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/c/cross-toolchain-base/libc6-mips64el-cross_2.28-7cross1_all.deb
Size: 1356412
MD5sum: 0cbe53199782136657af669060a60f0a
SHA256: baed1cb18cb435f4fbb6b2d061f487823f3bcef06cb188a62d2bd0463bdd49f0